Loading...
Searching...
No Matches
protein.h File Reference

object to handle a protein More...

`#include <QString>`
`#include <memory>`
`#include "../types.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::Protein

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const Protein > | pappso::ProteinSp
| shared pointer on a Protein object

## Detailed Description

object to handle a protein

Date
  2/7/2015

Author
  Olivier Langella

Definition in file protein.h.